Subject: estrogen and estrogen mimics

From: [email-masked] (Douglas Smith)
Date: Wed, 24 Aug 1994 15:31:57 -0500 (EDT)

Dear Netters:

        I am interested in learning what has been done in the area of 
molecular modeling, QSAR, TLFER, etc. on estrogen, estrogen mimics, estrogen
receptors, and related topics. All levels of theory are of interest, including
molecular mechanics, dynamics, Monte Carlo studies, FEP, quantum mechanics 
including semiempirical, ab initio and DFT, or anything else. Applications of
neural networks expert systems, and genetic algorithms are of interest as well.

        Please send information and references to me directly at
[email-masked]. I will of course post a summary.

Doug

-- 

Douglas A. Smith
Theoretical Chemist
Concurrent Technologies Corporation
1450 Scalp Avenue
Johnstown, PA 15904

voice:  (814) 269-2545
fax:    (814) 269-2798
email:  [email-masked]  !!!NEW!!!

Stadnard Disclamur: All opinions, comments, mistakes, endorsements and odd
noises are my own, not my employer's.

and still:

Douglas A. Smith                        voice:  N/A
Associate Professor                     fax:    N/A
Department of Chemistry                 email:  [email-masked]
 and
Center for Drug Design and Development
The University of Toledo
Toledo, OH  43606-3390

+---------------------------------+---------------------------------+
| "The juvenile sea squirt wanders through the sea searching for    |
|  a suitable rock or hunk of coral to cling to and make its home   |
|  for life.  For this task it has a rudimentary nervous system.    |
|  When it finds its spot and takes root, it doesn't need its       |
|  brain any more so it eats it.  It's rather like getting tenure." |
|    --source unknown                                               |
+-------------------------------------------------------------------+